Error

two or more packages specified (debian libghc-time-compat-doc)